<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="8a69f608-3a17-492e-895d-632ab91ef1e2MusicUserIsBrandProfile" value="0" />
    <int name="8a69f608-3a17-492e-895d-632ab91ef1e21" value="0" />
    <set name="8a69f608-3a17-492e-895d-632ab91ef1e2MusicBusinessProfileIds" />
</map>
